/**
* Backyard
* Landing Page Template
* Author: MoxDesign - http://www.moxdesign.com
**/

html, body {
	width: 100%;
	overflow-x: hidden;
}

#preloader{z-index: 999999!important}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #333!important;
}
body { 
	height:100%;
	font-family: "Lato", "Serif";
	font-weight: 300;
	padding:0;
	margin:0;
	font-size:16px;
	line-height: 28px;
	color: #333; 
	background: #fff;
	overflow-x:hidden;
	position: relative;
}
h1 { font-size: 3em; line-height:1.2em; margin:0 0 .8em; }
h2 { font-size: 1.8em; line-height:1.2em; margin:0 0 .8em;  }
h3 { font-size: 1.4em; line-height:1.2em; }
h4 { font-size: 1.25em; line-height:1.4em;}
h5 { font-size: 1.1em; line-height:1.4em; }
h6 { font-size: 1em; line-height:1.2em; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none
}	 
p { 
	padding:0 0 1em;
	margin:0;
}
a {
	color: #b6035f;
	outline: 0;
	font-weight: bold;
	-webkit-transition: all .8s ease;
	transition: all .3s ease;
} 
a:hover {
	text-decoration: none;
	color: #1f2222;
	-webkit-transition: all .8s ease;
	transition: all .3s ease;
}
.highlight {
	color: #b6035f;
}
#preloader { 
	position: fixed; 
	left: 0; 
	top: 0; 
	z-index: 999; 
	width: 100%; 
	height: 100%; 
	overflow: visible; 
	background: #fff url(../images/loading.gif) no-repeat center center;
}
.fullscreen {
    width:100%;
    min-height:100%;
	background-repeat:no-repeat;
    background-position:50% 50%;
    background-position:50% 50%\9 !important;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.5);
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
}
.myheader{}
.myheader .overlay {
    /*background-color: rgba(230, 1, 126, 0.8);*/
	 /*background-color: rgba(0, 0, 0, 0.2);*/
	min-height:230px;
}

#menu {
	z-index: 9999;
	position: relative;
}
.navbar-default {
	border-top:solid 3px #e6017e;
	background: #fff;/*#e6017e;*/
	box-shadow: 0px 0.5px 2px #222;
}
.is-sticky .navbar-default {
	border-top:solid 0px #e6017e;
	border-bottom:solid 3px #e6017e;
}
.navbar-default .navbar-brand {
    padding: 7px;
}
.navbar-default .navbar-nav > li > a {
    color: #333;
	font-weight: 500;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #333;
	background: rgba(0,0,0,0.1);
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	background: #e6017e;
    color: #fff;
}
.btn-default {
	font-size: 17px;
	margin: 30px 0 10px;
	margin-right: 10px;
	line-height: 20px;
	padding: 15px 35px;
	height: 50px;
	border: 2px solid #b6035f;
	background: transparent;
	transition: all 0.4s;
	color: #b6035f;
	border-radius: 100px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
	border: 2px solid #b6035f;
	background: #b6035f;
	color: white;
}
.btn-primary {
	font-size: 17px;
	margin: 30px 0 10px;
	margin-right: 10px;
	line-height: 20px;
	padding: 15px 35px;
	height: 50px;
	border: 2px solid #b6035f;
	background: #b6035f;
	transition: all 0.4s;
	color: white;
	border-radius: 100px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	border: 2px solid #b6035f;
	background: transparent;
	color: #b6035f;
}
.btn-secondary {
	font-size: 20px;
	font-weight: 300;
	line-height: 20px;
	padding: 20px 50px;
	height: 65px;
	border: none;
	background: #b6035f;
	transition: all 0.4s;
	color: white;
	border-radius: 4px;
}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active, .open > .dropdown-toggle.btn-secondary {
	background: #7C003F;
	color: white
}
.site-name img{
	width: 100px; 
	height: auto;
	margin-top: 7px;
}
.logo {
	margin: 50px 0 10px 0;
}
/*
.logo img{
	width: 350px; 
	height: auto;
	-webkit-filter: drop-shadow(3px 5px 3px rgba(0,0,0,0.4));
  	filter: drop-shadow(0px 0px 20px rgba(0,0,0,0.8));
}
*/
.logo img {
    border-radius: 30px;
    border: solid 2px #fff;
    background-color: #e6017e;
    width: 410px;
    height: auto;
    /* -webkit-filter: drop-shadow(3px 5px 3px rgba(0,0,0,0.4)); */
    /* filter: drop-shadow(0px 0px 20px rgba(0,0,0,0.8)); */
    padding: 5px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    /* transform: rotate(-2deg); */
}
/*
.landing h1{
	font-size: 56px;
	font-weight: 300;
	color: #fff;
	margin: 30px 0 30px 0;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}*/
.landing h1{
    font-size: 56px;
    font-weight: 500;
    color: #fff;
    margin: 30px 0 30px 0;
    text-shadow: 0 3px 5px rgba(0, 0, 0, 1);
}
.landing p {
	color: #fff;
}
.landing-text {
	margin-bottom: 20px;
}
.landing-text p {
	font-size: 17px !important; 
}
.more {
	margin-bottom: 100px;
}
.more p {
	font-size: 17px;
}
.head-btn {
	margin-bottom: 40px;
}
.option {
	text-transform: uppercase;
	padding: 5px;
	min-width: 80px;
	margin-right: 5px;
	transition: all 0.4s;
	font-size: 14px;
	color: #fff;
}
.option .fa {
	font-size: 16px;
	margin-right: 10px;
}
.option:hover {
	color: #b6035f;
}
.header-phone {
	margin: 50px 0 100px;
}
#intro {
	padding: 20px 0 70px;
	background:url( ../images/bggris.gif) -600px 0px no-repeat;
	/*background: #fff; 
    background: -webkit-linear-gradient(red, yellow); 
    background: -o-linear-gradient(red, yellow); 
    background: -moz-linear-gradient(red, yellow); 
    background: linear-gradient(#fff, #eee);  */
}
#intro h2 {
	font-size: 40px;
	font-weight: 300;
	margin: 15px 0 15px 0;
}
.intro-pic {
	margin-top: 20px;
}
.btn-section {
	padding-top: 20px;
}
#feature {
	padding-top: 20px;
	padding-bottom: 100px;
	background: #f6f6f6;
	background:url( ../images/bg.gif) 50% -100px no-repeat #f0f0f0;
	background-size:cover;
}
#feature h2 {
	margin: 15px 0 15px 0;
	font-size: 40px;
	font-weight: 300
}
#feature .feature-title p {
	font-size: 18px;
}
.row-feat {
	padding-top: 50px;
}

.feat-list {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 12px;
	
}
.feat-list.fl-l{
	padding-right: 6px;
}
.feat-list.fl-r{
	padding-left: 6px;
	
}
.feat-list > div{
	padding:30px;
	background-color: #a20159;
	color:#fff;
	min-height: 250px;
	box-shadow: 5px 5px 0px rgba(0,0,0,0.2)
}
.feat-list > div.pink{ background-color: #e6007e; }
.feat-list > div.actu{ background-color: #eb5824; }
.feat-list > div.bp{ background-color: #8ab909; }
.feat-list > div.comm{ background-color: #04a2df; }
.feat-list > div.fid{ background-color: #21cacd; }
.feat-list > div.ot{ background-color: #9528d1; }
.feat-list p{
	line-height: 1.4em;
	font-size:0.9em;
	margin-right: 20px;
}

.feat-list i {
	font-size: 50px;
	width: 100%;
	color: #fff;
	height: 100%;
	position: relative;
	opacity: 0.6;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.feat-list:hover i {
	color: #fff;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
#feature .inner {
	display: inline-block;
	width: 100%;
}
#feature-2, #feature-2bis {
	padding: 100px 0 100px;
}
#feature-2 h2,#feature-2bis h2,#feature-3 h2,#feature-4 h2,#feature-5 h2 {
	font-size: 40px;
	font-weight: 300;
	margin: 15px 0 15px 0;
}
.feature-2-pic {
	margin-top: 20px;
}
.subscribe {
	color: #fff;
}
.letter {
	margin-top: 100px;
	width: 100px;
	height: 100px;
	line-height: 100px;
	font-size: 50px;
	color: #b6035f;
	border-radius: 50%;
	border: solid 1px #b6035f;
}
.subscribe p {
	margin: 30px auto 30px;
}
.subscribe-form {
	max-width: 400px;
	margin: 50px auto 150px;
	text-align: center;
	overflow: hidden;
}
.subscribe-form form {
	position: relative;
}
.subscribe-form input {
	max-width: 85%;
	position: relative;
	padding: 5px 25px;
}
.subscribe-form .form-control {
	border-radius: 4px 0 0 4px;
	border: none;
	background-color: rgba(255, 255, 255, 0.6);
	color: #333;
	font-size: 1.2em;
	height: 50px;
}
.subscribe-form button {
	border-radius: 0 4px 4px 0;
	background-color: #b6035f;
	color: #ffffff;
	font-size: 1em;
	line-height: 52px;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 0 30px;
	margin: 0;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.subscribe-form .btn {
	height: 50px;
}
.subscribe-form .btn:hover {
	background-color: #7C003F;
	color: #fff;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.subscribe-form .form-control::-webkit-input-placeholder {
	color: #333;
}
.subscribe-form .form-control:-moz-placeholder { 
	color: #333;  
}
.subscribe-form .form-control::-moz-placeholder { 
	color: #333;  
}
.subscribe-form .form-control:-ms-input-placeholder {  
	color: #333;  
}
#screenshot {
	padding-top: 100px;
	background-color: #f0f0f0;
}
.title-line {
    width: 100px;
    height: 3px;
    margin: 0 auto;
    background: #b6035f;
}
.screenshots {
    padding-top: 50px;
    padding-bottom: 100px;
}
.screenshots .screen {
    background: #FFFFFF;
    padding: 10px;
    margin: 13px;
    display: block;
}
.screenshots .screen img {
    width: 100%;
	border-radius: 4px;
	border: solid 3px #dadada;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.screenshots .screen img:hover {
	border: solid 3px #b6035f;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.modal-backdrop.in {
    background-color: #000;
}
.ekko-lightbox .modal-content {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
	background-color: transparent;
}
.ekko-lightbox .modal-header {
	border: 0;
	padding-left: 0;
	padding-right: 0;
}
.ekko-lightbox .modal-header .close {
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
	color: #fff;
	text-shadow: 0;
	font-weight: 100;
	margin-top: 5px;
}
.ekko-lightbox .modal-header .close:hover {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}
.ekko-lightbox .modal-header h4.modal-title {
	font-weight: 100;
	color: #fff;
	padding: 0;
}
.ekko-lightbox .modal-body {
	padding: 0;
}
.ekko-lightbox .modal-footer {
	-webkit-opacity: 0.9;
	-moz-opacity: 0.9;
	opacity: 0.9;
	border: 0;
	color: #fff;
	font-weight: 100;
	padding: 0;
}
.ekko-lightbox-nav-overlay a {
	-webkit-opacity: 0.9;
	-moz-opacity: 0.9;
	opacity: 0.9;
	text-shadow: none;
}
#client {
	background: #f0f0f0;
	padding: 0px 0 100px;
}
#client img {
	max-height: 80px;
	margin: 5px;
	opacity: 1;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	
	/*-webkit-filter: drop-shadow(3px 5px 3px rgba(0,0,0,0.4));
  filter: drop-shadow(3px 5px 3px rgba(0,0,0,0.4));*/

	
}
#client img:hover {
	opacity: 1;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	

	
	

}
#testi {
	padding: 100px 0 100px;
}
.testi-item {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
	margin-top: 30px;
}
.testi-item .box {
	margin-right: 15px;
	margin-left: 15px;
}
.testi-item .box .message {
	padding: 20px;
	font-style: italic;
	line-height: 30px;
	font-weight: 300;
	font-size: 20px;
}
.testi-item .client-pic img {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	max-width: 100%;
}
.testi-item .client-info .client-name {
	margin-top: 10px;
	font-size: 16px;
}
.testi-item .client-info .company {
	font-style: italic;
	color: #b6035f;
}
.owl-theme .owl-controls .owl-page span{
	background: #b6035f;
}
.action {
	color: #fff;
}
.action h2 {
	margin-top: 100px;
	font-size: 40px;
	font-weight: 300;
}
.download-store {
	padding: 50px 0 130px;
}
.download-store li {
	display: inline-block;
	list-style: none;
	margin-left: 10px;
}
.appstorebutton {
	height: 65px;
	width: 195px;
	position: relative;
	border-radius: 4px;
} 
.iphone {
	background: #b6035f;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.iphone:hover {
	background-color: #7C003F;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.android {
	background: #555;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.android:hover {
	background-color: #444;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.appstorebutton a {
	color: white;
	text-decoration: none;
}
.appstorebutton p {
	font-size: 20px;
	font-weight: 300;
	text-align: left;
	color: white;
	padding: 10px 0 0 65px;
	line-height: 1;
}
.appstorebutton p small {
	font-size: 16px;
}
.appstorebutton i {
	position: absolute;
	top: 0;
	left: 0;
	margin: 10px 0 0 17px;
	font-size: 40px;
}
#footer {
	background: #fff;
	padding: 20px 0 20px;
}
.social ul {
	padding: 0;
	list-style: none;
}
.social li {
	display: inline-block;
	padding-right: .3em;
}
.social li a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #b6035f;
	border-radius: 50%;
	background: #fff;
	border: solid 1px #b6035f;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.social li a:hover {
	color: #fff;
	background: #b6035f;
}
.scrollToTop{
	width: 40px; 
	height: 40px;
	padding: 5px;
	font-size: 30px;
	text-align: center; 
	background: rgba(0, 0, 0, 0.2);
	color: white;
	position: fixed;
	bottom: 20px;
	right: 20px;
	border-radius: 50%;
	display: none;
}
.scrollToTop:hover{
	color: #b6035f;
}
.control-group .controls {
	overflow-x: hidden;
}









#contact {
	width: 100%;
	min-height: 100%;
	background-color: #333;
}
#contact  h2{
	color: white;
}
.ul-address a {
	font-weight: normal;
}
.ul-address a:hover {
	color: white;
}
.ul-address li {
	padding-right: 20px; 
	margin-bottom: 8px; 
	list-style: none;
	color: white;
}
.ul-address i {
	margin-left: 15px;
	position: absolute; 
	left: 0;
	color: #777; 
	font-size: 25px;
	line-height: 30px;
}
.contact-row {
	margin: 60px 0 40px;
}
#contact-form {
	margin: 0 auto;
}
#contact-form input {
	position: relative;
	padding: 5px 25px;
	width: 100%;
}
#contact-form textarea {
	position: relative;
	padding: 10px 25px;
	width: 100%;
	height: 120px !important;
}
#contact-form .form-control {
	border-radius: 0;
	border: solid 1px #dadada;
	background-color: #fff;
	color: #333;
	font-size: 1.2em;
	height: 50px;
}
#contact-form .btn {
	height: 50px;
	width: 100%;
	background-color: #b6035f;
	color: #ffffff;
	font-size: 17px !important;
	line-height: 18px;
	padding: 0 33px;
	border: none;
	border-radius: 0;
	margin: 0;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
#contact-form .btn:hover {
	background-color:#7C003F;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}





.list-number  span.number{ font-size: 3em; display: block; font-weight: bold; line-height:0.7em; color:#e6007e;}
.list-number  span{ font-size: 1em; display: block; font-weight: 500;}






.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}





/* iPads (portrait) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {
	.more {
		margin-bottom: 50px;
	}
	#intro {
		padding: 30px 0 50px;
	}
	#intro h2, #feature-2 h2,#feature-2bis h2, #feature-3 h2,#feature-4 h2,#feature-5 h2 {
		font-weight: 150;
		text-align: center;
	}
	#intro p, #feature-2 p, #feature-2bis p {
		text-align: center;
	}
	.btn-section {
		text-align: center;
	}
	#feature {
		padding-top: 75px;
	}
	.row-feat {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	#feature-2, #feature-2bis {
		padding: 80px 0 100px;
	}
	.feature-2-pic {
		margin-top: 40px;
	}
	#client img {
		margin: 5px;
		max-height: 80px;
	}	
	
	
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
	.logo {
		margin: 50px 0 10px 0;
	}
	.landing h1{
		margin: 30px 0 30px 0;
	}	
	.landing-text {
		margin: 60px 0 40px 0;
	}
	.more {
		margin-bottom: 180px;
	}
	.header-phone {
	margin-top: 125px;
	}
	.intro-pic {
		margin-top: 100px;
	}
	.feature-img {
		margin-top: 30px;
	}	
	.feat-list {
		margin-top: 10px;
	}
	.feat-list p {
		font-size: 15px;
	}
	.feature-2-pic {
		margin-top: 50px;
	}
	#client img {
		max-height: 80px;
	}	
}

/* smart-phone ----------- */
@media (max-width: 767px) {
	.logo {
		margin: 40px 0 10px 0;
	}
	.more {
		margin-bottom: 40px;
	}
	#intro {
		padding: 70px 0 70px;
	}
	#intro h2, #feature-2 h2, #feature-2bis h2, #feature-3 h2,#feature-4 h2,#feature-5 h2 {
		font-weight: 150;
		text-align: center;
	}
	#intro p, #feature-2 p, #feature-2bis p {
		text-align: center;
	}
	.btn-section {
		text-align: center;
	}
	.feat-list i {
		padding-left: 0px;
	}
	.feature-2-pic {
		margin-top: 50px;
	}
	#client img {
		margin: 5px;
	}	
	.feat-list.fl-l{padding-right: 15px;}
	.feat-list.fl-r{padding-left: 15px;}
}	
/* iPhone 6Plus (landscape) ----------- */
@media (max-width: 736px) {

}

/* iPhone 6 (landscape) ----------- */
@media (max-width: 667px) {
	.logo {
		margin: 30px 0 30px 0;
	}
	.landing h1{
		font-size: 50px;
		margin: 10px 0 25px 0;
	}
	.landing-text {
		margin-top: 20px;
	}
	.letter {
		margin-top: 75px
	}
	.subscribe p {
		margin: 25px auto 15px;
	}
	.subscribe-form {
		margin: 20px auto 100px;
	}
	.action h2 {
		margin-top: 70px;
	}
	.download-store {
		padding: 20px 0 100px;
	}
}

/* iPhone 5 (landscape) ----------- */
@media (max-width: 568px){
	.logo {
		margin: 15px 0 15px 0;
	}
	.landing h1{
		font-size: 40px;
		margin: 20px 0 10px 0;
	}
	.landing-text p {
		font-size: 16px !important; 
	}
	#intro {
		padding-top: 50px;
	}
	#feature {
		padding-top: 50px;
	}
	.feat-list i {
		padding-left: 20px;
	}
	#feature-2, #feature-2bis {
		padding: 50px 0 70px;
	}
	#screenshot {
		padding-top: 70px;
	}	
	.screenshots {
		padding-top: 30px;
		padding-bottom: 70px;
	}
	#testi {
		padding: 70px 0 70px;
	}
	.testi-item .box .message {
		line-height: 25px;
		font-size: 18px;
	}
	.action h2 {
		margin: 50px 0 20px;
	}
	.download-text p {
		line-height: 1.5;	
	}	
	.download-store {
		padding: 10px 0 70px;
	}
}

/* iPhone 4 (landscape) ----------- */
@media (max-width: 480px) {
	.feat-list i {
		padding-left: 5px;
	}
	.action h2 {
		font-size: 30px;
	}
}

/* smart phone width: 360px ----------- */
@media (max-width: 360px) {
	#intro h2, #feature h2,#feature-2bis h2, #feature-2 h2,#feature-3 h2,#feature-4 h2,#feature-5 h2 {
		font-size: 30px;
	}
	.feat-list i {
		padding-left: 0;
	}
	#feature .inner {
		padding-left: 15px;
	}
	.appstorebutton {
		margin-bottom: 15px;
	} 
	.download-store li {
		margin-left: 0;
	}

}

/* iPhone 4/5 (portrait) ----------- */
@media (max-width: 320px) {
	.logo {
		margin: 30px 0 20px 0;
	}
	.landing h1{
		margin: 20px 0 35px 0;
	}
	.more {
		text-align: center;
	}
	.more p {
		font-size: 14px;
	}
	.option {
		padding: 3px;
		min-width: 75px;
		margin-right: 2px;
	}
	.btn-default {
		font-size: 16px;
		margin: 30px 0 10px;
		padding: 15px 30px;
		height: 35px;
		border-radius: 80px;
	}
	.btn-primary {
		font-size: 16px;
		margin: 30px 0 10px;
		margin-right: 15px;
		padding: 15px 30px;
		height: 35px;
		border-radius: 80px;
	}
	.subscribe-form {
		margin: 50px auto 110px;
	}
	.subscribe-form input {
		padding: 5px 15px;
	}
	.subscribe-form button {
		padding: 0 15px;
	}
	.action h2 {
		margin: 70px 0 20px;
	}
	

}








/* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
		.feat-list > div{min-height: 315px;}

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
		.feat-list > div{min-height: 315px;}

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
		.feat-list > div{min-height: 280px;}

    }

